*{margin: 0px;padding: 0px;max-height: 999999999999999px;}
.index{width: 100%;}
.index img{width: 100%;}
.head{width: 1200px;margin: 0px auto;padding: 10px 0px;}
.head ul{float: right;width: 60%;overflow: hidden;}
.head ul li{width: 20%;float: left;text-align: center;height: 40px;}
.head ul li a{display: inline-block;line-height: 38px;font-size: 16px;color: #333333;}
.head ul li a:hover{border-bottom: 2px solid #c72033;}
.head ul li a.active{border-bottom: 2px solid #c72033;}

.banner{width: 100%;}
.banner img{width: 100%;}
.center{width: 1200px;margin: 0px auto;padding: 5px 0px;}
.center>img{margin: 30px auto;display: block;}
.center p{font-size: 16px;color: #333333;text-indent: 2em;line-height: 35px;margin: 10px 0px;}
.footer{width: 100%;background: #c6171f;text-align: center;height: 60px;line-height: 60px;color: #fff;font-size: 16px;margin-top: 100px;}

.center h3{font-size: 24px;color: #c72033;text-align: left;line-height: 40px;border-bottom: 2px dashed #c72033;margin: 20px 0px;}
.center h3 img{margin-top: 10px;margin-right: 5px;}

.center ul{width: 1122px;margin: 0px auto;overflow: hidden;}
.center ul li{width: 337px;height: 67px;float: left;border: 1px dashed #c6171f;margin: 10px auto;margin-right: 28px;border-radius: 10px;}
.center ul li:nth-child(3n){margin-right: 0px;}
.center ul li a{display: block;width: 289px;height: 55px;background: url(../images/bg.png) no-repeat;margin: 5px auto;text-align: center;line-height: 55px;font-size: 20px;color: #ffffff;font-weight: bold;padding: 0px 19px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.com>span{display: block;width: 327px;height: 55px;line-height: 55px;text-align: center;color: #fff;font-size: 20px;background: url(../images/bg_2.png) no-repeat;margin: 0px auto;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zp div{height: 40px;font-size: 16px;color: #333333;padding: 0px 20px;}
.zp div span{display: inline-block;line-height: 40px;}
.zp div:nth-child(1){background: #fae9ea;}
.zp div:nth-child(1) span{font-weight: bold;}
.zp div span:nth-child(1){width: 40%;}
.zp div span:nth-child(2){width: 30%;text-align: center;}
.zp div span:nth-child(3){width: 89px;text-align: center;float: right;}
